using Avalonia.Media;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Reflection;
using System.Text;
using System.Threading.Tasks;

namespace AvaloniaApplicationTest.Models
{
    public partial class Tour
    {
        public String Status
        {
            get
            {
                if (IsActual[0] == true) return "Актуален";
                return "Не актуален";
            }
        }
        public String ActualColor
        {
            get
            {
                if (IsActual[0] == true) return "#18B718";
                return "#E31E24";
            }
        }
    }
}
